slepc-3.21.1 2024-04-26
Report Typos and Errors

# BVViewFromOptions

View from options

### Synopsis

    #include "slepcbv.h"
    PetscErrorCode BVViewFromOptions(BV bv,PetscObject obj,const char name[])

Collective

### Input Parameters

| bv | - the basis vectors context
| obj | - optional object
| name | - command line option

### See Also

BVView(), BVCreate()

### Level

intermediate

### Location

src/sys/classes/bv/interface/bvfunc.c
Index of all BV routines
Table of Contents for all manual pages
Index of all manual pages